RubyGems Navigation menu

activerecord_unitwise 0.1.91

ActiveRecord extensions for Unitwise.

Versions:

  1. 0.1.91 - August 28, 2016 (8 KB)

Runtime Dependencies (1):

  • unitwise >= 2.0
  • Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Tyler Gannon

    SHA 256 checksum:

    832c9b3724fe937b26869831c9df15949dd448f9af3499734cb14b50a1b18d22

    Total downloads 2,787

    For this version 2,787

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: